=== debian/control ===
Source: bindgraph
Section: admin
Priority: extra
Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: po-debconf (>= 0.8.2)
Standards-Version: 3.9.1

Package: bindgraph
Architecture: all
Depends: libfile-tail-perl, librrds-perl, ${misc:Depends}
Recommends: httpd, bind9
Description: DNS statistics RRDtool frontend for BIND9
 BindGraph is a very simple DNS statistics RRDtool frontend for
 BIND9 that produces daily, weekly, monthly and yearly graphs of 
 the DNS server's activity (queries, errors, etc.).
