=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for BindGraph
# by Jose Luis Tallon,
# Based upon work by <nobse@debian.org>
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#include /usr/share/quilt/quilt.make


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


configure: configure-stamp
configure-stamp: patch
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	touch build-stamp

clean:	unpatch debian/po/templates.pot
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean

debian/po/templates.pot: debian/templates
	@debconf-updatepo


install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install

	#       lintian overrides...
	mkdir -p $(CURDIR)/debian/bindgraph/usr/share/lintian/overrides
	cp debian/lintian-overrides \
		$(CURDIR)/debian/bindgraph/usr/share/lintian/overrides/bindgraph



# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs -n
	dh_installexamples
#	dh_installlogrotate
	dh_installinit
	dh_installcron
	dh_installman
#	dh_installinfo
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
	# We have nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

patch::
unpatch::
