=== debian/watch ===
# watch file for uscan
#
version=2
http://www.linux.it/~md/software (?:.*/)?bindgraph-?_?([\w+\d+\.]+|\d+)(\.tar|\.tgz)(\.gz|\.bz2|) debian uupdate
